Please support VectorLinux!

Author Topic: Flightgear 1.0.0 addon--jscalibrator & libjsw  (Read 1453 times)

YeOldeFarte

  • Member
  • *
  • Posts: 8
Flightgear 1.0.0 addon--jscalibrator & libjsw
« on: January 20, 2008, 04:27:29 pm »
Greetings!  I've just installed Slackware's Flightgear 1.0.0 complete package.  It is the best version ever--except that joystick calibration does not work.  My joystick is recognized, but the joystick calibration program freezes.  This is the main flaw in this new version.  The only options, given that I am using VL 5.9 Std, is to install full KDE 3.5.8 from the repo or have someone make a package of jscalibrator and its support library libjsw.  Given the popularity of the new version of Flightgear and its relevance for programs such as TORCS and Vdrift, it would be a very useful addition to the repository.
Thank you for considering this.